@charset "utf-8";

/* CSS Document SomdNews -- Version2 -- Responsive Design Navigation Layout Sidebar -- October 2013 */
 

body {max-width:98%; margin-left:5px;}
#pageWrapper_Mobile {width:100%;}
#ArticleWrapper {width:100% !important;}
.rotatingHeadlinesWrapper {width:100% !important; margin-left:0 !important;}
.topNewsWrapper {width:100%; margin:0 0 0 0; float:left;}
.topNews2012Headlines {width:100% !important;}
.footer {max-width:98%; z-index:-1; margin-bottom:50px;}



/****** Desktops and large screens ******/
@media (min-device-width:1025px) { 
	.RWDmob1st4buttNav {display:none;}
	.RWDmob1stFullNav {margin-bottom:-40px;}
	#comp_AdsLeaderboardPhoneRWD {width:100%; left:0; position: fixed; text-align:center; bottom: 0px; background-color:#fff; border-top-color:#999;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
}
 

/****** ipad landscape:1024px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape) {
	.RWDmob1st4buttNav {display:none;}
	.RWDmob1stFullNav {margin-bottom:-40px;}
	#comp_AdsLeaderboardPhoneRWD {width:100%; left:0; position: fixed; text-align:center; bottom: 0px; background-color:#fff; border-top-color:#999;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
}


/****** ipad portrait:768px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait) {
	.RWDmob1st4buttNav {display:none;}
	.RWDmob1stFullNav {margin-bottom:-40px;}
	#comp_AdsLeaderboardPhoneRWD {width:100%; left:0; position: fixed; text-align:center; bottom: 0px; background-color:#fff; border-top-color:#999;}
	.containerAds980LgTabletRWD {width:100%;}
	.containerAds980SmTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
	.containerAds980 {display:none;}
	#rail {display:none;}
}

  
/****** Small Tablet Portrait ******/
@media (max-device-width:767px) and (min-device-width:481px) {
	.RWDmob1stFullNav {display:none;}
	.RWDmob1st4buttNav {margin-bottom:-40px;}
	#comp_AdsLeaderboardPhoneRWD {width:100%; left:0; position: fixed; text-align:center; bottom: 0px; background-color:#fff; border-top-color:#999;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {width:100%;}
	.containerAds980PhoneRWD {display:none;}
	.containerAds980 {display:none;}
	#rail {display:none;}
}


/****** Smartphone ******/
@media (max-device-width:480px) {
	.RWDmob1stFullNav {display:none;}
	.RWDmob1st4buttNav {margin-bottom:-40px;}
	#comp_AdsLeaderboardPhoneRWD {width:100%; left:0; position: fixed; text-align:center; bottom: 0px; background-color:#fff; border-top-color:#999;}	
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}	
	.containerAds980PhoneRWD {margin-top:30px;}
	.containerAds980 {display:none;}
	#rail {display:none;}
}


/****** Fluid Text Resizer ******/
.controlstyle a{ /*links inside DIV sizecontroldiv*/
outline:none;
}

.controlstyle a img{ /*image links inside DIV sizecontroldiv*/
border-width:0;
}

.controlstyle a.selectedcontrol img{ /*selected control's image*/
border-bottom:4px solid darkred;
}